
mgr - Backport #43873

nautilus: mgr/devicehealth: fix telemetry stops sending device reports after 48 hours

01/29/2020 09:58 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Yaarit Hatuka   

Target version: v14.2.8   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/33346

Related issues:

Copied from mgr - Bug #43837: mgr/devicehealth: fix telemetry stops sending d... Resolved

History

#1 - 01/29/2020 09:58 AM - Nathan Cutler

- Copied from Bug #43837: mgr/devicehealth: fix telemetry stops sending device reports after 48 hours added

#2 - 02/08/2020 09:23 PM - Shyukri Shyukriev

- Description updated

- Status changed from New to In Progress

- Assignee set to Shyukri Shyukriev

#3 - 02/18/2020 05:55 PM - Yaarit Hatuka

Updated PR:

https://github.com/ceph/ceph/pull/33346

#4 - 02/25/2020 07:06 PM - Yuri Weinstein

Yaarit Hatuka wrote:

Updated PR:

https://github.com/ceph/ceph/pull/33346

 

merged

#5 - 02/25/2020 07:33 PM - Yaarit Hatuka

- Status changed from In Progress to Resolved

#6 - 02/27/2020 06:28 PM - Nathan Cutler

- Description updated

- Assignee changed from Shyukri Shyukriev to Yaarit Hatuka
#7 - 02/27/2020 06:29 PM - Nathan Cutler

- Target version set to v14.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/33346

merge commit d7e0d07101f75950ae482d2aeb08d3eeab024ade (v14.2.7-770-gd7e0d07101f)
